package main

import (
	"fmt"
	"unicode/utf8"
	"unsafe"
)


func main() {
	var kek string = "Федя"
	fmt.Printf("Length of %s is: %d\n",kek,len(kek))
	fmt.Printf("Length in chars: %d\n",utf8.RuneCountInString(kek))
	fmt.Printf("Type %T size of %d bytes\n",kek,unsafe.Sizeof(kek))
}